.mainContent.product-detail-section {
    background-color: #F0F0F0;
    padding-top: 30px;
}
.mainContent.product-detail-section .container{
    background-color: #ffffff;
    padding: 25px;
}
.product-detail-section .product-detail-container {
    padding: 10px 20px;
}
.product-detail-section .product-detail-container .product-title {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 25px;
}
.product-detail-section .product-detail-container .product-price {
    font-weight: 400;
    padding: 20px 0;
    font-size: 16px;
}
.product-detail-section .product-detail-container .product-price .price-wrapper{
    border: 2px solid #B9408F;
    padding: 5px 10px;
    border-radius: 2px;
    color: #B9408F;
    font-weight: 600;
}
.product-detail-section .product-detail-container .cart-action-container{
	padding: 10px 0;
}
.btn{
    font-size: 12px;
    padding: 10px;
}
.btn.btn-primary{
    background-color: #ffffff;
    color: #B9408F;
    border: 1px solid #B9408F;
}
.btn.btn-primary:hover{
	background-color: #B9408F;
    color: #ffffff;
    border: 1px solid #B9408F;
}
.product-large-image img{
	width: 100%;
}
.product-description, .product-material{
	margin: 20px 0;
}
.product-description .title, .product-material .title{
	font-size: 15px;
    font-weight: 600;
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid black;
}
.product-description .content, .product-material .content{
	font-size: 13px;
    display: block;
    padding-bottom: 2px;
    text-transform: capitalize;
    padding: 10px 0px;
}
.quantity-container{
    margin: 20px 0;
}
.quantity-container input{
    width: 162px;
    text-align: right;
}
.error-holder{
    display: inline-block;
    padding: 5px 10px 10px 10px;
    color: red;
    font-weight: 600;
    font-size: 15px;    
}
table td, table th{
    padding: 8px;
    text-transform: capitalize;
}
.product-title-cart{
    font-size: 15px;
}
.product-list-add-to-cart{
    position: absolute;
    bottom: 10px;
    right: 25px;
}